.datedeferfield-deferred {
  color: #ffffff;
  background-color: #000000;
  border-radius: 50%;
}
.datedeferfield-green {
  color: #000000;
  background-color: #4ed171;
  border-radius: 50%;
}
.datedeferfield-yellow {
  color: #000000;
  background-color: #ff8d00;
  border-radius: 50%;
}
.datedeferfield-red {
  color: #000000;
  background-color: #cf1a1a;
  border-radius: 50%;
}
.datedeferfield-upcoming .datedeferfield-green,
.datedeferfield-upcoming .datedeferfield-yellow,
.datedeferfield-upcoming .datedeferfield-red {
  opacity: 50%;
}
